<archive id="jainslee_private">
    <host>ou075110.otago.ac.nz</host>
    <language>en</language>
    <port>801</port>
    <urlpath>/</urlpath>
    <archiveroot>archives/jainslee_private</archiveroot>
    <configmodule>cfg/ArchiveConfig.pm</configmodule>
    <dbname>jainslee_private</dbname>
    <dbhost>localhost</dbhost>
    <dbport></dbport>
    <dbsock></dbsock>
    <dbuser>jainslee_private</dbuser>
    <dbpass>BackInTheB0ttle</dbpass>
    <defaultlanguage>en</defaultlanguage>
    <adminemail>tsg@infoscience.otago.ac.nz</adminemail>
    <securehost></securehost>
    <securepath></securepath>
    <archivename language="en">JAINSLEE.org Private Documents Archive</archivename>
</archive>
